.archive-blg{
    background: url(../../assets/img/iconfx3.svg) no-repeat bottom right;
    padding: 68px 0;
}

.archive-blg .text.main{
    width: 880px;
}

.archive-blg .row{
    grid-gap: 53px 0;
    margin-top: 57px;
}

.archive-blg .row>*{
    padding: 0 10px;
}

.archive-blg .row>*:has(.dbtn){
    align-content: end;
}

.archive-blg .row .dbtn{
    width: 100%;
}

.archive-blg .box{
    display: block;
    display: -webkit-block;
    background-color: var(--black);
    box-shadow: 0 6px 6px #0000003d;
}

.archive-blg .box img{
    width: 100%;
    aspect-ratio: 1/.80689;
    object-fit: cover;
    -o-object-fit: cover;
}

.archive-blg .box .bottom{
    padding: 26px 2rem 17px;
}

.archive-blg .box .title,
.archive-blg .box .text,
.archive-blg .box .vm{
    font-family: var(--met);
    font-size: 14px;
}

.archive-blg .box .title,
.archive-blg .box .vm{
    font-weight: 700;
}

.archive-blg .box .text,
.archive-blg .box .vm{
    margin-top: 1rem;
}

.archive-blg .box .vm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
    letter-spacing: .5px;
}

.archive-blg .box .vm::after{
    content: url('data:image/svg+xml;utf8,<svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 6.129C0 9.51395 2.74405 12.258 6.129 12.258C9.51395 12.258 12.258 9.51395 12.258 6.129C12.258 2.74405 9.51395 0 6.129 0C2.74405 0 0 2.74405 0 6.129Z" fill="rgb(228,32,42)"/><path d="M5.23599 9.16892C5.39124 9.16681 5.53948 9.10399 5.64898 8.99392L8.186 6.45493C8.24221 6.39791 8.28643 6.33021 8.31607 6.25584C8.34571 6.18146 8.36016 6.10189 8.35858 6.02184C8.35699 5.94179 8.33941 5.86286 8.30685 5.78971C8.27429 5.71656 8.22742 5.65068 8.169 5.59592L5.63299 3.24793C5.51421 3.16061 5.36743 3.12007 5.22067 3.13405C5.07391 3.14804 4.93746 3.21557 4.83731 3.32375C4.73716 3.43194 4.68034 3.5732 4.6777 3.7206C4.67506 3.868 4.72678 4.01123 4.823 4.12293L6.905 6.04992L4.80499 8.14992C4.72281 8.23455 4.6674 8.34153 4.64569 8.45748C4.62397 8.57343 4.63693 8.69322 4.68292 8.80186C4.72891 8.91049 4.80589 9.00315 4.90426 9.06826C5.00264 9.13337 5.11802 9.16903 5.23599 9.16892Z" fill="white"/></svg>');
    height: 15px;
}

@media(max-width:992px){
    .archive-blg{
        padding: 2rem 0;
    }
    .archive-blg .row{
        margin-top: 2rem;
    }
}